<!DOCTYPE html>
{% load static%}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,
    initial-scale=1.0">
    <title>Note Card</title>
    <link rel="stylesheet" href="{% static 'css/lab4_index.css' %}"/>
    <link rel="stylesheet" href="{% static 'css/lab4_card.css' %}"/>
  </head>
  <body>
    <div class="topnav">
      <a href="add-note">Form</a>
      <a class="active" href="">Card</a>
      <a href="/lab-4">Table</a>
    </div>
    <h1 style="text-align:center;"> DUDU </h1>
        {% if notes %}
          {% for note in notes %}
          <div class="card">
            <div class="container">
              <h4><b>Pesan</b></h4>
              <p>To: {{ note.to }}</p>
              <p>From: {{ note.fr }}</p>
              <p>Title: {{ note.title }}</p>
              <p>Message: {{ note.message }}</p>
            </div>
          </div>
          {% endfor %}
        {% endif %}
  </body>
</html>